Subject: Re: [lojban] RE: [geofiction] Re: Felichan Kristnaskon!

From: Pierre Abbat <[email-masked]>
Date: Sat, 28 Dec 2002 12:37:52 -0500

On Friday 27 December 2002 23:53, Craig wrote:
> >> > Lojban (lojban.org): gleki kraist donri (Lit. Happy Christ Day)
> >>
> >> Thanks for the Lojban translation. I was wondering what it was!
> >> But doesn't that parse to ((Happy Christ) Day), not (Happy (Christ
> >> Day))? Therefore, shouldn't it be soumething like:
> >>
> >> gleki donri pe kraist (Happy Day of Christ)
> >
> >Really, I think these are all pretty bad literal translations. (Not to
> >mention that you can't use pe like that.) What is meant by "Merry
> >Christmas"? "Be merry about the day of christ's birth."
>
> Notice that I didn't try to touch this one, and instead only posted my own
> (Very SAE) conlang. However, I'd probably go with "a'o xamgu -Christmas" -
> "hopefully, something is a good Christmas."

do tolmorji le claraicte .i zu'unai mi roxau naku salci .i ca le cesnunjbe mi 
gunka tu'a le la .ueb papri .e le skami

mu'omi'e pier.